/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */


body {
  font-family:"Seagull", "Maiandra GD", "Homenaje",  "Droid Sans", "Helvetica Neue", "Nimbus Sans L", sans-serif;
  color: #868044;
  max-width: 800px;
  margin: auto;
}

p {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  font-family: "Droid Sans", "Helvetica Neue", "Nimbus Sans L", sans-serif;
}

.zentriert {
  margin: 0 auto;
}

#contact {
  margin: 0.5em 0 0 0;
  text-align: right;
  font-family: "Droid Sans", "Helvetica Neue", "Nimbus Sans L", sans-serif;
}

#contact li {
  display: inline;
  margin: 0 0 0 10px;
}

#contact a {
  font-weight: normal;
}

.small {
  font-size: 70%;
  line-height: 1em;
}

.medium {
  font-size: 90%;
  line-height: 1.3em;
}


h1,h2,h3,h4,h5,h6 {
  color: #868044;
  font-weight: normal;
  margin: 1em auto;
  text-align: center;
}

a:link, a:visited {
  color: #868044;
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  color: #dad8c3;
  font-weight: bold;
}

.menu a.active {
  color: #7e7a5d;
  text-decoration: none;
  font-weight: bold;
}

nav li {
  list-style-type: none;
}

.right {
  text-align: right;
}


#content {
  float: inherit;
  width: 100%;
}

a:hover {
  color: #868044;
}



nav {
  line-height: 1.5em;
  height: 1em;
  position: relative;
  z-index: 10;
}


nav ul {
  margin: 0;
  padding: 0;
}

.topmenu a {
  float:left;
  width:110px;
  text-align:right;
}

.topmenu ul{
  display:none;
}

.topmenu a, .submenu a{
  font-weight:bold;
  margin:0;
}

.submenu a{
  width:110px;
  background: rgba(256,256,256,0.5);
  font-size: 0.8em;
  position:relative;
  clear:both; /* special IE6 */
}

.topmenu:hover ul {
  display:block;  
  z-index:500;
}

#logo {
  position: absolute;
  margin-left: 0;
  z-index: 1;
  opacity: 1;
  max-width: 42%;   /* =336/800*100 */
  height: auto;
  width: auto;
}

#head {
  height: 60px;
  padding-top: 10px;
  overflow: visible;
}

#content {
    float: right;
    margin-top: 1em;
    max-width: 697px;
    clear: both;
}

article {
  float: left;
  margin-right: -0.4em;
}

.details {
  float: left;
  text-align: right;
  margin-top: -1em;
  margin-right: 1em;
  max-width: 280px;
}

.details h2 {
  text-align: right;
}

#thumbs {
  float: right;
  text-align: right;
  max-width: 160px;
  margin-right: 0;
}

#thumbs img {
    max-width: 44.1182%;
    height: auto;
    width: auto;
    margin: 0 0 0.1em 0.1em;
}

#thumbs img {
  opacity: 0.6;
}

#thumbs img:hover {
  opacity: 1;
}



/*
---------------------------------------------------------------------
Wippdrehbank
---------------------------------------------------------------------
*/

body {
  font-family:"Seagull";
}

#head {
  height: 80px;
  background-image: url(..images/underline.png);
  background-repeat: no-repeat;
  background-position: 180px 24px; 
}

h1 {
  margin-top: 0.5em;
  margin-left: 180px;
  text-align: left;
}
nav {
  float: left;
  width: 170px;
  padding: 0 5px;
  margin-top: 0;
}

nav li.topmenu {
  float: none;
}

.topmenu a {
  text-align:left;
}

.topmenu a:hover, .submenu a:hover {
  background-image: none;
  color: #aaa945;
}

.submenu  {
  padding-left: 1em;
}

#content {
  float: right;
  width: 620px;
  margin-left: 180px;
  margin-top: -16px;
  text-align: left;
}

h2 {
  text-align: left;
  margin-top: 0;
}

#foto {
  position: relative;
}

.foto {
  float: left;
  position: absolute;
  top: 0;
  left: 0;
  max-height: 360px;
  padding-bottom: 1em;
}

#wippdrehbank #thumbs {
  width: 130px;
  float: right;
  margin-left: 490px;
}

#hobelwippdrehbank img {
  width: 480px;
  height: auto;
}



